<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="scenes/homePort/TUT5-achievementsButton.xml" source="./achievementsButton*.png">
    <img regx="186" regy="134" name="anim-TUT5-achievementsButton" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.980000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.960000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.940000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.920000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.900000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.880000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.860000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.840000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.820000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.800000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.780000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.760000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.740000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.720000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.680000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.660000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.640000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.620000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
		<frame texPgFn="scenes/visitorsCentreInt/anim-TUT5-achievementsButton_frame0.png" regx="186" regy="134" x="0" y="0" w="372" h="268" name="achievementsButton.png" alpha="0.600000" xform="1.000000 0.000000 0.000000 1.000000 0.000000 0.000000" />
    </framelist>
    <timeline name="main" frametime="50">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
        <keyframe frame="15" />
        <keyframe frame="16" />
        <keyframe frame="17" />
        <keyframe frame="18" />
        <keyframe frame="19" />
        <keyframe frame="18" />
        <keyframe frame="17" />
        <keyframe frame="16" />
        <keyframe frame="15" />
        <keyframe frame="14" />
        <keyframe frame="13" />
        <keyframe frame="12" />
        <keyframe frame="11" />
        <keyframe frame="10" />
        <keyframe frame="9" />
        <keyframe frame="8" />
        <keyframe frame="7" />
        <keyframe frame="6" />
        <keyframe frame="5" />
        <keyframe frame="4" />
        <keyframe frame="3" />
        <keyframe frame="2" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
